*{font-family: 'Open Sans', sans-serif;font-weight:400;}
body{max-width:51.25em;margin:0px auto;}
.pure-g{letter-spacing:normal;}
.wrapper {width:51.25em;margin:0px auto;}
.copyright {text-align:center; font-size:.65em;}
h1{font-size:1.372em;}
h2{font-size:1.2em;}

#head {height:6em;padding:0em;position:relative;background:#ffffff;}
#head > a {background:url(/logo.png) 5px 0px no-repeat;height:6em;width:100%;display:inline-block;background-size:contain;}
#head > div {position:absolute;right:20px;display:inline-block;text-align:right;font-size:1.2em;color:#123b90;}
#head > div > a {background:none;height:inherit;width:inherit;text-decoration:none;color:#123b90;}

#menu {margin-bottom:.5em;}
#menu ul {padding:0;margin:0;background:#ffffff;}
#menu ul li{list-style-type:none;display:inline-block;text-transform:uppercase;text-align:center;}
#menu ul li a {font-weight:600;text-decoration:none;font-size: .75em;color:#123b90;display:inline-block;line-height:1.5em;background:#ffffff;
  -o-transition:border .2s ease-out, color .2s ease-out, background .2s ease-out;
  -ms-transition:border .2s ease-out, color .2s ease-out, background .2s ease-out;
  -moz-transition:border .2s ease-out, color .2s ease-out, background .2s ease-out;
  -webkit-transition:border .2s ease-out, color .2s ease-out, background .2s ease-out;
  /* ...and now override with proper CSS property */
  transition:border .2s ease-out, color .2s ease-out, background .2s ease-out;
}

#menu ul li a:hover {text-decoration:underline;
  -o-transition:border .2s ease-out, color .2s ease-out, background .2s ease-out;
  -ms-transition:border .2s ease-out, color .2s ease-out, background .2s ease-out;
  -moz-transition:border .2s ease-out, color .2s ease-out, background .2s ease-out;
  -webkit-transition:border .2s ease-out, color .2s ease-out, background .2s ease-out;
  /* ...and now override with proper CSS property */
  transition:border .2s ease-out, color .2s ease-out, background .2s ease-out;
}

.simpletext {background:#f2f2f2;margin-bottom:.8em;position:relative;}
.simpletext div {padding:1em;line-height:1em;color:#5a5a5a;}
.simpletext div p {line-height:1.2em;margin:1em 0;}
.simpletext div li {line-height:1.2em;margin:0;}
.simpletext div h1 {font-size:1.375em;line-height:1.375em;font-weight:600}
.simpletext div a {color:blue;text-decoration:none;}
.simpletext div a:hover {color:blue;text-decoration:underline;}

#footer {background:#eeeeee;margin-bottom:.5em;position:relative;}
#footer div {line-height:1em;color:#5a5a5a;}
#footer div p {line-height:1.2em;margin:0;}
#footer div a {color:blue;text-decoration:none;}
#footer div a:hover {color:blue;text-decoration:underline;}

.relative {position:relative;}

table.artabla td {font-size:.75em;}

#kapcsolat {background:#eeeeee;margin:2.5em auto;margin-top:0;}
#kapcsolat div {line-height:1em;color:#5a5a5a;}
#kapcsolat div h1{font-weight:600}
#kapcsolat div p b {font-weight:600}

/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{display:none;position:absolute;}

ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}

ol.bjqs-markers{list-style:none;margin:0;padding:0;z-index:9999;}
ol.bjqs-markers li{float:left;}

p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

/* demo styles */


#carousel1{
  width:51.25em;
  padding:0 0 3em 0;
  margin:0 auto;
  overflow:hidden;
  position:relative;
  display:none;
}


 ul.bjqs-controls li a{
  display:block;
  padding:0;
  position:absolute;
  top:50% !important;
  margin-top:-0.75em;
  background:black;
  font-size:2em;
  color:white;
  text-decoration:none;
  text-transform:uppercase;
  opacity:0.5;
}

#carousel1 > ul.bjqs-controls > li > a{top:45% !important;}

a.bjqs-prev{
  left:0;
}

a.bjqs-next{
  right:0;
}

 p.bjqs-caption{
  background:rgba(0,0,0,0.7);
  color:#fff;
  text-align:center;
}

 ol.bjqs-markers{
  position:absolute;
  bottom:1.1em;
}

 ol.bjqs-markers li{
  float:left;
  margin:0 3px;
}

 ol.bjqs-markers li a{
  display:block;
  height:10px;
  width:10px;
  overflow:hidden;
  text-indent:-9999px;
  background:#4b4b4b;
  border-radius:10px;
  opacity:0.5;
}

ol.bjqs-markers li.active-marker a{
  background:#4b4b4b;
  opacity:1;
}
.carousel_text {position:absolute;top:1.5em;}
.carousel_text h1{font-weight:800 !important;text-transform:uppercase;}
.carousel_text p{line-height:1.5em;}
.carousel_text a {color: black;background: white;text-decoration: none;padding: 0.5em 2em;opacity: 0.75;border: solid 1px white;position:relative;
  -o-transition:opacity .2s ease-out;
  -ms-transition:opacity .2s ease-out;
  -moz-transition:opacity .2s ease-out;
  -webkit-transition:opacity .2s ease-out;
  /* ...and now override with proper CSS property */
  transition:opacity .2s ease-out;
}
.carousel_text a:hover {opacity:.85;} 
.carousel_text a i {font-size: 1.8em;line-height: 1.3em;height: 0.5em;font-weight: 100;position: absolute;left: .20em;top: 0;}

div.termeklinkek{margin:0 auto .5em auto;position:relative;}
div.termeklinkek > div {background:#f2f2f2;padding:1em;color:#5a5a5a;position:relative;}
div.termeklinkek > div.csukva {border-bottom: solid 1px #b2b2b2;  
-o-transition:border .5s ease-out;
  -ms-transition:border .5s ease-out;
  -moz-transition:border .5s ease-out;
  -webkit-transition:border .5s ease-out;
  /* ...and now override with proper CSS property */
  transition:border .5s ease-out;
}
div.termeklinkek > div.nyitva {border-bottom: solid 1px white;
-o-transition:border .5s ease-out;
  -ms-transition:border .5s ease-out;
  -moz-transition:border .5s ease-out;
  -webkit-transition:border .5s ease-out;
  /* ...and now override with proper CSS property */
  transition:border .5s ease-out;
}

div.termeklinkek > div > a{position:absolute;right:.5em;font-size:1.5em;color:white;background:black;opacity:0.5;}
div.termeklinkek > div > p > a{color:blue;text-decoration:none;}
div.termeklinkek > div > h1{font-weight:500;margin:0;}
div.termeklinkek > div > p{margin-bottom:0;max-width:90%;}
div.termeklinkek > div.hidden{display:none;background:#f0f0f0;color:black;}
div.termeklinkek > div.hidden > p {opacity:0.8;margin-bottom:0;}
div.termeklinkek > div.hidden > p > a {color:black;font-weight:500;}
div.termeklinkek > div.hidden > ul {margin:0;}
div.termeklinkek > div.hidden > ul > li {opacity:0.8;color:black;}
div.termeklinkek > div.hidden > ul > li > a{font-size:.1em;color:black;text-decoration:none;}
div.termeklinkek > div.hidden > ul > li > a:hover{text-decoration:underline;}

.domaintabla tr {border-bottom:solid 1px #ccc}
.domaintabla td {font-size:80%;text-align:center;}
.domaintabla td b{color:orange;}

.tarhelytabla {margin:0px auto;width:100%;}
.tarhelytabla tr {border-bottom:solid 1px #ffffff;}
.tarhelytabla td {text-align:center;font-size:50%}
.tarhelytabla td b {font-weight: 400}
.tarhelytabla tr td:nth-child(1){text-align:left;font-size:60%;background-color:#ffffff;padding:.5em}
.tarhelytabla tr td:nth-child(2){background-color:#fffccc;}
.tarhelytabla tr td:nth-child(3){background-color:#fffaaa;}
.tarhelytabla tr td:nth-child(4){background-color:#fff888;}
.tarhelytabla tr td:nth-child(5){background-color:#fff666;}
.tarhelytabla tr td:nth-child(6){background-color:#fff444;}
.tarhelytabla tr td:nth-child(7){background-color:#fff222;}

@media screen and (min-width: 64em){  /* 1024px lg*/
  .null{}
  #head {height:6em;padding:0em 0;position: relative;}
  .simpletext div {padding:1em;line-height:1em;color:#5a5a5a;}
  #menu ul li a {line-height:1.5em;}
  div.termeklinkek > div {background:#f2f2f2;padding:1em;color:#5a5a5a;position:relative;}
  div.termeklinkek > div > a {right:1em;}
  #carousel1 {display:block;}  
  
  .tarhelytabla {margin:0px auto;width:100%;}
  .tarhelytabla td {text-align:center;font-size:80%}
  .tarhelytabla td b {font-weight: 600}
  .tarhelytabla tr td:nth-child(1){text-align:left;font-size:80%;}
  .tarhelytabla i.fa-check-circle {color:green;font-size:150%;line-height:100%;}
  .tarhelytabla i.fa-times-circle {color:red;font-size:150%;line-height:100%;}

  table.artabla td {font-size:1em;}

}
